Sector Name: MUTUAL FUND - Bug #1200

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->Need to add one more option "(d).Custodian™ as

per client requirement.
02/23/2022 12:52 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->Need to add one more option "(d).Custodian" as per client requirement.

clipboard-202202231251-gpjfi.png
clipboard-202202231252-1s5cc.png

History

#1 - 02/24/2022 12:04 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:24 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
